
td,span,body,li,ol,ul,h1,h2,h3,h4,h5,h6,div {margin:0; padding:0;}
/*
* {margin:0; padding:0;}*/
ul,li {list-style:none;}
a {text-decoration:none;}
img {border:none;}
body {background:#fff;}


.wrap {width:960px; height:auto; margin:0 auto;}

.kong {width:auto; height:8px; font-size:0;}

.head {width:960px; height:84px; background:url(../images/headbg.jpg) repeat-y; padding-bottom:1px; overflow:hidden;}
.logo {width:250px; height:78px; float:left; padding-left:17px;}
.menubox {width:auto; height:84px; float:right;}
.chinese_english  {text-align:right; padding:14px 10px 0 0;}
.chinese_english a {padding-right:7px;}
.menu {padding:15px 5px 0 0;}
.menu ul li {float:left; background:url(../images/menubg.jpg) no-repeat; background-position:right; padding:0 14px 0 14px;}
.menu ul li a {color:#fff; font-size:14px; font-weight:600;}

.container222 {width: 958px;height:317px; overflow:hidden ; margin-top:10px; background:url(../images/bannerbg.jpg) repeat-x; padding-top:10px; padding-bottom:10px; border-left:1px solid #dddee0; border-right:1px solid #dddee0;}

.td_f {width:960px; height:292px; position:relative;}
.jstxt {width:263px; height:232px; color:#fff; position:absolute; padding:60px 10px 0 687px; line-height:20px;}
.jstxt h1 {font-size:18px; padding-bottom:10px;}

.content {width:960px; height:275px;}
.con1 {width:386px; height:272px; border:1px solid #dddddf; float:left;}
.con1box {width:384px; height:270px; background:url(../images/conbg.jpg) repeat-x; margin:1px;}
.title1 {width:356px; height:23px; background:url(../images/titlebg.jpg) repeat-x; background-position:bottom; margin:0 auto; padding-top:12px;}
.titletxt {width:86px; height:17px; display:block; float:left; background:url(../images/titleleft.jpg) no-repeat; color:#fff; font-size:14px; font-weight:600; padding-top:5px; text-align:center;}
.more {display:block; width:39px; padding:10px 2px 0 0; height:8px; font-size:0; float:right;}
.con1list {width:352px; height:auto; padding:13px 0 0 0; margin:0 auto;}
.con1list ul li {background:url(../images/list.jpg) no-repeat; height:25px; padding-left:15px; background-position:3px 5px; overflow:hidden;}
.con1list ul li a {color:#343434; font-size:14px;}

.con2list {width:315px; height:auto; padding:13px 0 0 0; margin:0 auto;}
.con2list ul li {background:url(../images/list.jpg) no-repeat; height:25px; padding-left:15px; background-position:3px 5px; overflow:hidden;}
.con2list ul li a {color:#343434; font-size:14px;}
#list1 {height:90px; padding:0; margin:0; background:none; _height:86px; *height:86px;}
.listleft {display:block; float:left; width:80px; height:70px;}
.listleft a img {width:68px; height:68px; border:1px solid #9a9899;}
.listright {display:block; float:left; width:272px; color:#999999; line-height:20px; padding-top:5px;}
.listright h1 {font-size:14px; font-weight:600; color:#980001;}

.con2 {width:315px; height:272px; border:1px solid #dddddf; float:left; margin-left:9px;}
.con2box {width:313px; height:270px; background:url(../images/conbg.jpg) repeat-x; margin:1px;}
.title2 {width:288px; height:23px; background:url(../images/titlebg.jpg) repeat-x; background-position:bottom; margin:0 auto; padding-top:12px;}
.imglist {padding:7px 0 0 17px;}
.imglist ul li {width:79px; height:113px; float:left; overflow:hidden; padding-right:24px;}
.listimg {display:block; width:79px; height:80px;}
.listtxt {display:block; width:79px; height:22px; text-align:center; padding-top:11px;}
.listtxt a {color:#333335; font-weight:600; font-size:12px;}

.con3 {width:236px; height:226px; border:1px solid #dddddf; float:right;}
.con3box {width:234px; height:224px; background:url(../images/conbg.jpg) repeat-x; margin:1px;}
.tel {padding:13px 0 0 0; text-align:center; vertical-align:bottom;}

.con3_wxw {width:236px; height:272px; border:1px solid #dddddf; float:right;}
.con3box_wxw {width:234px; height:270px; background:url(../images/conbg.jpg) repeat-x; margin:1px;}
.title3 {width:214px; height:23px; background:url(../images/titlebg.jpg) repeat-x; background-position:bottom; margin:0 auto; padding-top:12px;}


.con4 {width:236px; height:44px; border:1px solid #dddddf; float:right;}
.con4box {width:234px; height:42px; background:url(../images/conbg.jpg) repeat-x; margin:1px;}

.clear {clear:both; font-size:0; height:10px; width:100px;}

.copy {width:938px; height:75px; font-size:12px; background:url(../images/copybg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; color:#505050; padding:19px 11px 0 11px;}
.copyleft {display:block; float:left;}
.copyright {display:block; float:right;}



.index_flash{height:304px;text-align: center;}
.wzbox {width:950px; height:33px; background:url(../images/mapbg.jpg) repeat-x; color:#444444; font-size:12px; font-weight:600; line-height:33px; padding-left:10px;}
.wzbox a {color:#444444; font-weight:600; padding:0 5px 0 5px; font-size:12px;}
.box {width:960px; height:auto; padding-top:7px;}
.boxleft {width:159px; height:auto; background:#fff; border:1px solid #dddee0; float:left;}
.boxleft ul li {width:157px; height:33px; line-height:33px; border-bottom:1px solid #ccc; text-indent:20px; margin:0 auto;}
#mq {background:url(../images/lihover.jpg) repeat-x;}
#mq a {color:#fff;}
.boxleft ul li a {color:#333333; font-size:14px; font-weight:600;}


.boxcenter {width:538px; height:auto; float:left; background:#fff; border:1px solid #dddee0; margin-left:10px;}
.ztitle {width:508px; height:27px; margin:0 auto; border-bottom:1px solid #e4e4e4; font-size:16px; font-weight:600; color:#990000; padding-top:15px;}
.phlist {padding-top:16px;}
.phlist ul li {width:155px; height:148px; float:left; padding:0 4px 0 17px; overflow:hidden;}
.phimg {display:block; width:155px; height:100px;}
.phimg img {border:1px solid #999999;}
.phtxt {display:block; width:155px; padding-top:9px; text-align:center;}
.phtxt a {color:#444444; font-size:14px;}
.page {width:508px; clear:both; height:31px; color:#000; font-weight:bold; line-height:22px; text-align:center; border-top:1px solid #e4e4e4; padding-top:10px; margin:0 auto;}
.page a {color:#999999; padding:0 5px 0 5px; font-weight:normal;}
.page a:hover {color:#666; font-weight:normal;}
.page span {padding:0 5px 0 5px;}
.page input {margin:0 5px 0 5px;}

.page_list {width:508px; clear:both; height:31px; color:#999; font-size:12px; line-height:22px; text-align:center; border-top:1px solid #e4e4e4; padding-top:10px; margin:0 auto;}
.page_list a {color:#999999; padding:0 5px 0 5px; font-weight:normal;}
.page_list a:hover {color:#666; font-weight:normal;}
.page_list span {padding:0 5px 0 5px;}
.page_list input {margin:0 5px 0 5px;}

.boxright {width:238px; height:458px; float:right;}
.img {width:238px; height:196px;}
.img img {border:1px solid #ddd;}


.news {width:490px; height:auto; margin:0 auto;}
.news ul {padding:13px 0 13px 0;}
.news ul li {width:473px; height:26px; overflow:hidden; background:url(../images/lidian.jpg) no-repeat; padding-left:17px; text-align:right; color:#999999; font-size:14px; background-position:0 6px;}
.news ul li a {float:left; color:#444444; font-size:14px;}


.newsbox {width:500px; height:auto; margin:0 auto; padding:10px 0 10px 0;}
.newsbox h1 {font-size:20px; font-weight:500; color:#444; text-align:center; padding-bottom:10px; padding-top:10px; font-family:"ºÚÌå";}
.newsbox h2 {text-align:center; font-size:12px; color:#4696c8; font-weight:500;border-bottom:1px solid #ccc; width:480px; border-top:1px solid #ccc; padding:10px 0 10px 20px; margin-bottom:10px; position:relative;}
.newsbox h2 span {color:#666666;font-weight:600;display:block;position:absolute;right:0;top: 10px;}
.newsbox h2 span a {padding:0 5px 0 5px; font-weight:600; color:#666666;}
.newsbox { line-height:26px; font-size:14px; color:#444444; padding-bottom:15px; font-family:"ËÎÌå";}
.pageup {width:500px; height:85px; border-top:1px solid #e4e4e4; margin:0 auto; line-height:30px; font-size:14px; color:#666; font-weight:600; padding-top:10px;}
.pageup a {color:#666; font-size:14px; font-weight:500;}



.container{width:960px; height:292px; overflow:hidden; position:relative;}
.slider li{width:960px; height:292px;  display:inline;}
.slider img{ width:960px; height:292px;}

.num{ position:absolute; right:5px; bottom:2px; z-index:1000}
.num li{float: left;color:#fff;text-align: center;line-height:16px;width:16px;height:16px;font-family: Arial;font-size: 10px;cursor: pointer;overflow: hidden;margin: 3px 1px;background:url(../images/banaaa1.jpg) no-repeat;}
.num li.on{background:url(../images/banaa2.jpg) no-repeat;}
.bcdd2 {position:absolute; right:0; width:263px; height:272px; z-index:100; display:block; font-size:12px; color:#fff; line-height:24px; padding:10px;}
.page{font-size:12px;}
.page a{font-size:12px;}

#select2 { WIDTH: 130px; }
FORM { WIDTH: 130px; padding:12px 0px 0px 50px;}
.jizhename{ font-size:14px; color:#333333}
.jizhename a{font-size:14px; color:#333333}
.jizhename span{line-height:200%; font-size:14px; color:#333333; width:80px; height:30px; float:left; text-align:center;}
.jizhename span a{font-size:14px; color:#333333; text-decoration:underline;}
.jizhename span a:hover{color:#CC0000; text-decoration:underline;}
#list1_wxw {height:70px; padding:0; margin:0; background:none; float:left; width:50px; text-align:center; font-size:12px;}
#list1_wxw a{ color:#000000; text-decoration:none; font-size:12px; line-height:20px;}
#list1_wxw a:hover{ color:#CC0000; text-decoration:none;}
.con_box4_li{ float:left; width:50%; height:30px; font-size:14px; text-decoration:underline; text-align:center;}
.con_box4_li a{font-size:14px; text-decoration:underline; color:#000000; text-align:center;}
.con_box4_li a{font-size:14px; text-decoration:underline; color:#CC0000; text-align:center;}
